<?xml version="1.0" encoding="UTF-8"?>
<CodeLite_Project Name="GlitchEngine" InternalType="Console">
  <Plugins>
    <Plugin Name="qmake">
      <![CDATA[00020001N0005Debug0000000000000001N0007Release000000000000]]>
    </Plugin>
  </Plugins>
  <VirtualDirectory Name="Libs">
    <VirtualDirectory Name="glm">
      <VirtualDirectory Name="gtc">
        <File Name="Libs/glm/gtc/noise.hpp"/>
        <File Name="Libs/glm/gtc/constants.hpp"/>
        <File Name="Libs/glm/gtc/integer.hpp"/>
        <File Name="Libs/glm/gtc/packing.hpp"/>
        <File Name="Libs/glm/gtc/matrix_transform.hpp"/>
        <File Name="Libs/glm/gtc/random.hpp"/>
        <File Name="Libs/glm/gtc/type_precision.hpp"/>
        <File Name="Libs/glm/gtc/matrix_inverse.hpp"/>
        <File Name="Libs/glm/gtc/matrix_integer.hpp"/>
        <File Name="Libs/glm/gtc/quaternion.hpp"/>
        <File Name="Libs/glm/gtc/vec1.hpp"/>
        <File Name="Libs/glm/gtc/bitfield.hpp"/>
        <File Name="Libs/glm/gtc/ulp.hpp"/>
        <File Name="Libs/glm/gtc/matrix_access.hpp"/>
        <File Name="Libs/glm/gtc/reciprocal.hpp"/>
        <File Name="Libs/glm/gtc/epsilon.hpp"/>
        <File Name="Libs/glm/gtc/color_space.hpp"/>
        <File Name="Libs/glm/gtc/type_ptr.hpp"/>
        <File Name="Libs/glm/gtc/round.hpp"/>
      </VirtualDirectory>
      <VirtualDirectory Name="gtx">
        <File Name="Libs/glm/gtx/noise.hpp"/>
        <File Name="Libs/glm/gtx/polar_coordinates.hpp"/>
        <File Name="Libs/glm/gtx/extend.hpp"/>
        <File Name="Libs/glm/gtx/type_aligned.hpp"/>
        <File Name="Libs/glm/gtx/constants.hpp"/>
        <File Name="Libs/glm/gtx/fast_square_root.hpp"/>
        <File Name="Libs/glm/gtx/rotate_vector.hpp"/>
        <File Name="Libs/glm/gtx/mixed_product.hpp"/>
        <File Name="Libs/glm/gtx/simd_mat4.hpp"/>
        <File Name="Libs/glm/gtx/io.hpp"/>
        <File Name="Libs/glm/gtx/unsigned_int.hpp"/>
        <File Name="Libs/glm/gtx/euler_angles.hpp"/>
        <File Name="Libs/glm/gtx/projection.hpp"/>
        <File Name="Libs/glm/gtx/fast_exponential.hpp"/>
        <File Name="Libs/glm/gtx/integer.hpp"/>
        <File Name="Libs/glm/gtx/matrix_transform_2d.hpp"/>
        <File Name="Libs/glm/gtx/number_precision.hpp"/>
        <File Name="Libs/glm/gtx/random.hpp"/>
        <File Name="Libs/glm/gtx/scalar_multiplication.hpp"/>
        <File Name="Libs/glm/gtx/rotate_normalized_axis.hpp"/>
        <File Name="Libs/glm/gtx/gradient_paint.hpp"/>
        <File Name="Libs/glm/gtx/raw_data.hpp"/>
        <File Name="Libs/glm/gtx/string_cast.hpp"/>
        <File Name="Libs/glm/gtx/range.hpp"/>
        <File Name="Libs/glm/gtx/handed_coordinate_space.hpp"/>
        <File Name="Libs/glm/gtx/vector_angle.hpp"/>
        <File Name="Libs/glm/gtx/int_10_10_10_2.hpp"/>
        <File Name="Libs/glm/gtx/matrix_query.hpp"/>
        <File Name="Libs/glm/gtx/std_based_type.hpp"/>
        <File Name="Libs/glm/gtx/dual_quaternion.hpp"/>
        <File Name="Libs/glm/gtx/compatibility.hpp"/>
        <File Name="Libs/glm/gtx/intersect.hpp"/>
        <File Name="Libs/glm/gtx/orthonormalize.hpp"/>
        <File Name="Libs/glm/gtx/quaternion.hpp"/>
        <File Name="Libs/glm/gtx/matrix_cross_product.hpp"/>
        <File Name="Libs/glm/gtx/vec1.hpp"/>
        <File Name="Libs/glm/gtx/vector_query.hpp"/>
        <File Name="Libs/glm/gtx/matrix_interpolation.hpp"/>
        <File Name="Libs/glm/gtx/hash.hpp"/>
        <File Name="Libs/glm/gtx/scalar_relational.hpp"/>
        <File Name="Libs/glm/gtx/wrap.hpp"/>
        <File Name="Libs/glm/gtx/spline.hpp"/>
        <File Name="Libs/glm/gtx/extented_min_max.hpp"/>
        <File Name="Libs/glm/gtx/matrix_decompose.hpp"/>
        <File Name="Libs/glm/gtx/optimum_pow.hpp"/>
        <File Name="Libs/glm/gtx/log_base.hpp"/>
        <File Name="Libs/glm/gtx/perpendicular.hpp"/>
        <File Name="Libs/glm/gtx/matrix_major_storage.hpp"/>
        <File Name="Libs/glm/gtx/ulp.hpp"/>
        <File Name="Libs/glm/gtx/fast_trigonometry.hpp"/>
        <File Name="Libs/glm/gtx/inertia.hpp"/>
        <File Name="Libs/glm/gtx/transform.hpp"/>
        <File Name="Libs/glm/gtx/simd_vec4.hpp"/>
        <File Name="Libs/glm/gtx/reciprocal.hpp"/>
        <File Name="Libs/glm/gtx/normalize_dot.hpp"/>
        <File Name="Libs/glm/gtx/epsilon.hpp"/>
        <File Name="Libs/glm/gtx/closest_point.hpp"/>
        <File Name="Libs/glm/gtx/simd_quat.hpp"/>
        <File Name="Libs/glm/gtx/color_space.hpp"/>
        <File Name="Libs/glm/gtx/color_space_YCoCg.hpp"/>
        <File Name="Libs/glm/gtx/transform2.hpp"/>
        <File Name="Libs/glm/gtx/associated_min_max.hpp"/>
        <File Name="Libs/glm/gtx/matrix_operation.hpp"/>
        <File Name="Libs/glm/gtx/normal.hpp"/>
        <File Name="Libs/glm/gtx/bit.hpp"/>
        <File Name="Libs/glm/gtx/multiple.hpp"/>
        <File Name="Libs/glm/gtx/component_wise.hpp"/>
        <File Name="Libs/glm/gtx/common.hpp"/>
        <File Name="Libs/glm/gtx/norm.hpp"/>
      </VirtualDirectory>
      <VirtualDirectory Name="detail">
        <File Name="Libs/glm/detail/intrinsic_trigonometric.hpp"/>
        <File Name="Libs/glm/detail/func_exponential.hpp"/>
        <File Name="Libs/glm/detail/func_vector_relational.hpp"/>
        <File Name="Libs/glm/detail/type_mat.hpp"/>
        <File Name="Libs/glm/detail/type_mat3x4.hpp"/>
        <File Name="Libs/glm/detail/setup.hpp"/>
        <File Name="Libs/glm/detail/type_mat4x4.hpp"/>
        <File Name="Libs/glm/detail/func_integer.hpp"/>
        <File Name="Libs/glm/detail/func_matrix.hpp"/>
        <File Name="Libs/glm/detail/type_mat4x2.hpp"/>
        <File Name="Libs/glm/detail/type_vec1.hpp"/>
        <File Name="Libs/glm/detail/_features.hpp"/>
        <File Name="Libs/glm/detail/_fixes.hpp"/>
        <File Name="Libs/glm/detail/_swizzle.hpp"/>
        <File Name="Libs/glm/detail/_noise.hpp"/>
        <File Name="Libs/glm/detail/type_mat2x3.hpp"/>
        <File Name="Libs/glm/detail/type_float.hpp"/>
        <File Name="Libs/glm/detail/func_geometric.hpp"/>
        <File Name="Libs/glm/detail/type_gentype.hpp"/>
        <File Name="Libs/glm/detail/_swizzle_func.hpp"/>
        <File Name="Libs/glm/detail/type_int.hpp"/>
        <File Name="Libs/glm/detail/type_half.hpp"/>
        <File Name="Libs/glm/detail/type_vec3.hpp"/>
        <File Name="Libs/glm/detail/type_vec2.hpp"/>
        <File Name="Libs/glm/detail/type_vec4.hpp"/>
        <File Name="Libs/glm/detail/type_mat2x4.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_exponential.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_integer.hpp"/>
        <File Name="Libs/glm/detail/func_common.hpp"/>
        <File Name="Libs/glm/detail/type_mat2x2.hpp"/>
        <File Name="Libs/glm/detail/type_mat3x3.hpp"/>
        <File Name="Libs/glm/detail/type_vec.hpp"/>
        <File Name="Libs/glm/detail/hint.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_geometric.hpp"/>
        <File Name="Libs/glm/detail/precision.hpp"/>
        <File Name="Libs/glm/detail/func_trigonometric.hpp"/>
        <File Name="Libs/glm/detail/func_packing.hpp"/>
        <File Name="Libs/glm/detail/type_mat3x2.hpp"/>
        <File Name="Libs/glm/detail/type_mat4x3.hpp"/>
        <File Name="Libs/glm/detail/_literals.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_matrix.hpp"/>
        <File Name="Libs/glm/detail/glm.cpp"/>
        <File Name="Libs/glm/detail/func_noise.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_common.hpp"/>
        <File Name="Libs/glm/detail/intrinsic_vector_relational.hpp"/>
        <File Name="Libs/glm/detail/_vectorize.hpp"/>
      </VirtualDirectory>
      <File Name="Libs/glm/mat3x2.hpp"/>
      <File Name="Libs/glm/fwd.hpp"/>
      <File Name="Libs/glm/integer.hpp"/>
      <File Name="Libs/glm/packing.hpp"/>
      <File Name="Libs/glm/mat4x2.hpp"/>
      <File Name="Libs/glm/ext.hpp"/>
      <File Name="Libs/glm/vector_relational.hpp"/>
      <File Name="Libs/glm/vec4.hpp"/>
      <File Name="Libs/glm/matrix.hpp"/>
      <File Name="Libs/glm/mat4x4.hpp"/>
      <File Name="Libs/glm/mat2x2.hpp"/>
      <File Name="Libs/glm/trigonometric.hpp"/>
      <File Name="Libs/glm/mat4x3.hpp"/>
      <File Name="Libs/glm/vec3.hpp"/>
      <File Name="Libs/glm/mat3x4.hpp"/>
      <File Name="Libs/glm/mat2x3.hpp"/>
      <File Name="Libs/glm/mat3x3.hpp"/>
      <File Name="Libs/glm/geometric.hpp"/>
      <File Name="Libs/glm/mat2x4.hpp"/>
      <File Name="Libs/glm/vec2.hpp"/>
      <File Name="Libs/glm/common.hpp"/>
      <File Name="Libs/glm/exponential.hpp"/>
      <File Name="Libs/glm/glm.hpp"/>
    </VirtualDirectory>
    <VirtualDirectory Name="LuaBridge">
      <VirtualDirectory Name="detail">
        <File Name="Libs/LuaBridge/detail/ClassInfo.h"/>
        <File Name="Libs/LuaBridge/detail/Constructor.h"/>
        <File Name="Libs/LuaBridge/detail/LuaException.h"/>
        <File Name="Libs/LuaBridge/detail/CFunctions.h"/>
        <File Name="Libs/LuaBridge/detail/FuncTraits.h"/>
        <File Name="Libs/LuaBridge/detail/LuaRef.h"/>
        <File Name="Libs/LuaBridge/detail/TypeList.h"/>
        <File Name="Libs/LuaBridge/detail/dump.h"/>
        <File Name="Libs/LuaBridge/detail/TypeTraits.h"/>
        <File Name="Libs/LuaBridge/detail/Stack.h"/>
        <File Name="Libs/LuaBridge/detail/Iterator.h"/>
        <File Name="Libs/LuaBridge/detail/Namespace.h"/>
        <File Name="Libs/LuaBridge/detail/LuaHelpers.h"/>
        <File Name="Libs/LuaBridge/detail/Userdata.h"/>
      </VirtualDirectory>
      <File Name="Libs/LuaBridge/RefCountedPtr.h"/>
      <File Name="Libs/LuaBridge/RefCountedObject.h"/>
      <File Name="Libs/LuaBridge/LuaBridge.h"/>
    </VirtualDirectory>
    <File Name="Libs/stb_image.h"/>
  </VirtualDirectory>
  <VirtualDirectory Name="Engine">
    <VirtualDirectory Name="Core">
      <File Name="Engine/Core/GlitchCore.h"/>
      <File Name="Engine/Core/GlitchCore.cpp"/>
    </VirtualDirectory>
    <VirtualDirectory Name="Classes">
      <File Name="Engine/Classes/Material.h"/>
      <File Name="Engine/Classes/RigidBody.cpp"/>
      <File Name="Engine/Classes/PhysicsWorld.h"/>
      <File Name="Engine/Classes/Material.cpp"/>
      <File Name="Engine/Classes/LightScreen.h"/>
      <File Name="Engine/Classes/LightScreen.cpp"/>
      <File Name="Engine/Classes/SpriteAnimator.cpp"/>
      <File Name="Engine/Classes/RigidBody.h"/>
      <File Name="Engine/Classes/SpriteAnimator.h"/>
      <File Name="Engine/Classes/PhysicsWorld.cpp"/>
      <File Name="Engine/Classes/Renderer.h"/>
      <File Name="Engine/Classes/Transform.cpp"/>
      <File Name="Engine/Classes/Transform.h"/>
    </VirtualDirectory>
    <VirtualDirectory Name="Utils">
      <File Name="Engine/Utils/Input.cpp"/>
      <File Name="Engine/Utils/LuaEventDispatcher.cpp"/>
      <File Name="Engine/Utils/Application.h"/>
      <File Name="Engine/Utils/FixtureWrapper.cpp"/>
      <File Name="Engine/Utils/Logger.h"/>
      <File Name="Engine/Utils/ResourceManager.h"/>
      <File Name="Engine/Utils/TimeHandle.cpp"/>
      <File Name="Engine/Utils/FiniteStateMachine.h"/>
      <File Name="Engine/Utils/TiledMapParser.cpp"/>
      <File Name="Engine/Utils/ShaderLoader.cpp"/>
      <File Name="Engine/Utils/ContactListener.cpp"/>
      <File Name="Engine/Utils/LuaEventDispatcher.h"/>
      <File Name="Engine/Utils/WindowHandler.cpp"/>
      <File Name="Engine/Utils/TiledUtils.h"/>
      <File Name="Engine/Utils/WindowHandler.h"/>
      <File Name="Engine/Utils/ThreadUtils.h"/>
      <File Name="Engine/Utils/Vector.h"/>
      <File Name="Engine/Utils/ContactListener.h"/>
      <File Name="Engine/Utils/JSonParser.h"/>
      <File Name="Engine/Utils/Application.cpp"/>
      <File Name="Engine/Utils/FixtureWrapper.h"/>
      <File Name="Engine/Utils/FiniteStateMachine.cpp"/>
      <File Name="Engine/Utils/Input.h"/>
      <File Name="Engine/Utils/JSonParser.cpp"/>
      <File Name="Engine/Utils/MovieQuadManager.h"/>
      <File Name="Engine/Utils/TiledMapParser.h"/>
      <File Name="Engine/Utils/LuaInterpreter.cpp"/>
      <File Name="Engine/Utils/LuaInterpreter.h"/>
      <File Name="Engine/Utils/ResourceManager.cpp"/>
      <File Name="Engine/Utils/ShaderLoader.h"/>
      <File Name="Engine/Utils/TimeHandle.h"/>
    </VirtualDirectory>
    <VirtualDirectory Name="Objects">
      <File Name="Engine/Objects/SoundManager.cpp"/>
      <File Name="Engine/Objects/MovieQuad.cpp"/>
      <File Name="Engine/Objects/Camera.h"/>
      <File Name="Engine/Objects/GameObject.h"/>
      <File Name="Engine/Objects/SoundManager.h"/>
      <File Name="Engine/Objects/Gui.h"/>
      <File Name="Engine/Objects/GameObject.cpp"/>
      <File Name="Engine/Objects/Gui.cpp"/>
      <File Name="Engine/Objects/FrameBuffer.h"/>
      <File Name="Engine/Objects/MovieQuad.h"/>
      <File Name="Engine/Objects/FrameBuffer.cpp"/>
      <File Name="Engine/Objects/SoundListener.cpp"/>
      <File Name="Engine/Objects/SoundListener.h"/>
      <File Name="Engine/Objects/Camera.cpp"/>
      <File Name="Engine/Objects/Quad.cpp"/>
      <File Name="Engine/Objects/Quad.h"/>
    </VirtualDirectory>
  </VirtualDirectory>
  <Reconciliation>
    <Regexes/>
    <Excludepaths/>
    <Ignorefiles/>
    <Extensions>
      <![CDATA[cpp;c;h;hpp;xrc;wxcp;fbp]]>
    </Extensions>
    <Topleveldir>../GlitchEngine</Topleveldir>
  </Reconciliation>
  <Description/>
  <Dependencies/>
  <VirtualDirectory Name="Main">
    <File Name="main.cpp"/>
  </VirtualDirectory>
  <Settings Type="Executable">
    <GlobalSettings>
      <Compiler Options="" C_Options="" Assembler="">
        <IncludePath Value="."/>
      </Compiler>
      <Linker Options="">
        <LibraryPath Value="."/>
      </Linker>
      <ResourceCompiler Options=""/>
    </GlobalSettings>
    <Configuration Name="Debug" CompilerType="GCC" DebuggerType="GNU gdb debugger" Type="Executable" BuildCmpWithGlobalSettings="append" BuildLnkWithGlobalSettings="append" BuildResWithGlobalSettings="append">
      <Compiler Options="-g;-O0;-Wall;-std=c++11" C_Options="-g;-O0;-Wall;-std=c++11" Assembler="" Required="yes" PreCompiledHeader="" PCHInCommandLine="no" PCHFlags="" PCHFlagsPolicy="0">
        <IncludePath Value="$(WorkspacePath)/GlitchEngine/Engine/"/>
        <IncludePath Value="$(WorkspacePath)/GlitchEngine/Libs/"/>
        <IncludePath Value="/usr/include/"/>
        <IncludePath Value="/usr/include/lua5.3/"/>
        <IncludePath Value="/usr/include/GL/"/>
        <IncludePath Value="/usr/include/jsoncpp/"/>
        <IncludePath Value="/usr/local/include/SDL2/"/>
        <IncludePath Value="/usr/include/freetype2/"/>
        <IncludePath Value="/usr/include/freetype2/freetype/"/>
        <IncludePath Value="/usr/include/webm/"/>
        <IncludePath Value="/usr/include/vpx/"/>
      </Compiler>
      <Linker Options="" Required="yes">
        <LibraryPath Value="/usr/lib/x86_64-linux-gnu/"/>
        <LibraryPath Value="/usr/local/lib/"/>
        <Library Value="libSDL2.so"/>
        <Library Value="libSDL2main.a"/>
        <Library Value="libBox2D.a"/>
        <Library Value="libGLEW.so"/>
        <Library Value="libGL.so"/>
        <Library Value="libopenal.so"/>
        <Library Value="libfreetype.a"/>
        <Library Value="libjsoncpp.a"/>
        <Library Value="liblua5.3.a"/>
        <Library Value="dl"/>
        <Library Value="libz.a"/>
        <Library Value="libvorbis.a"/>
        <Library Value="libvorbisfile.a"/>
        <Library Value="libogg.a"/>
        <Library Value="libwebm.a"/>
        <Library Value="librt.a"/>
        <Library Value="libvpx.a"/>
        <Library Value="pthread"/>
      </Linker>
      <ResourceCompiler Options="" Required="no"/>
      <General OutputFile="" IntermediateDirectory="./Debug" Command="$(WorkspacePath)/cmake-build-$(WorkspaceConfiguration)/bin/$(ProjectName)" CommandArguments="" UseSeparateDebugArgs="no" DebugArguments="" WorkingDirectory="$(IntermediateDirectory)" PauseExecWhenProcTerminates="yes" IsGUIProgram="no" IsEnabled="yes"/>
      <BuildSystem Name="CMake"/>
      <Environment EnvVarSetName="&lt;Use Defaults&gt;" DbgSetName="&lt;Use Defaults&gt;">
        <![CDATA[]]>
      </Environment>
      <Debugger IsRemote="no" RemoteHostName="" RemoteHostPort="" DebuggerPath="" IsExtended="no">
        <DebuggerSearchPaths/>
        <PostConnectCommands/>
        <StartupCommands/>
      </Debugger>
      <PreBuild/>
      <PostBuild/>
      <CustomBuild Enabled="no">
        <RebuildCommand/>
        <CleanCommand/>
        <BuildCommand/>
        <PreprocessFileCommand/>
        <SingleFileCommand/>
        <MakefileGenerationCommand/>
        <ThirdPartyToolName>None</ThirdPartyToolName>
        <WorkingDirectory/>
      </CustomBuild>
      <AdditionalRules>
        <CustomPostBuild/>
        <CustomPreBuild/>
      </AdditionalRules>
      <Completion EnableCpp11="no" EnableCpp14="no">
        <ClangCmpFlagsC/>
        <ClangCmpFlags/>
        <ClangPP/>
        <SearchPaths/>
      </Completion>
    </Configuration>
    <Configuration Name="Release" CompilerType="GCC" DebuggerType="GNU gdb debugger" Type="Executable" BuildCmpWithGlobalSettings="append" BuildLnkWithGlobalSettings="append" BuildResWithGlobalSettings="append">
      <Compiler Options="-O2;-Wall;-std=c++11" C_Options="-O2;-Wall;-std=c++11" Assembler="" Required="yes" PreCompiledHeader="" PCHInCommandLine="no" PCHFlags="" PCHFlagsPolicy="0">
        <IncludePath Value="$(WorkspacePath)/GlitchEngine/Engine/"/>
        <IncludePath Value="$(WorkspacePath)/GlitchEngine/Libs/"/>
        <IncludePath Value="/usr/include/"/>
        <IncludePath Value="/usr/include/lua5.3/"/>
        <IncludePath Value="/usr/include/GL/"/>
        <IncludePath Value="/usr/include/jsoncpp/"/>
        <IncludePath Value="/usr/local/include/SDL2/"/>
        <IncludePath Value="/usr/include/freetype2/"/>
        <IncludePath Value="/usr/include/freetype2/freetype/"/>
        <IncludePath Value="/usr/include/webm/"/>
        <IncludePath Value="/usr/include/vpx/"/>
        <Preprocessor Value="NDEBUG"/>
      </Compiler>
      <Linker Options="" Required="yes">
        <LibraryPath Value="/usr/lib/x86_64-linux-gnu/"/>
        <LibraryPath Value="/usr/local/lib/"/>
        <Library Value="libSDL2.so"/>
        <Library Value="libSDL2main.a"/>
        <Library Value="libBox2D.a"/>
        <Library Value="libGLEW.so"/>
        <Library Value="libGL.so"/>
        <Library Value="libopenal.so"/>
        <Library Value="libfreetype.a"/>
        <Library Value="libjsoncpp.a"/>
        <Library Value="liblua5.3.a"/>
        <Library Value="dl"/>
        <Library Value="libz.a"/>
        <Library Value="libvorbis.a"/>
        <Library Value="libvorbisfile.a"/>
        <Library Value="libogg.a"/>
        <Library Value="libwebm.a"/>
        <Library Value="librt.a"/>
        <Library Value="libvpx.a"/>
        <Library Value="pthread"/>
      </Linker>
      <ResourceCompiler Options="" Required="no"/>
      <General OutputFile="" IntermediateDirectory="./Release" Command="$(WorkspacePath)/cmake-build-$(WorkspaceConfiguration)/bin/$(ProjectName)" CommandArguments="" UseSeparateDebugArgs="no" DebugArguments="" WorkingDirectory="$(IntermediateDirectory)" PauseExecWhenProcTerminates="yes" IsGUIProgram="no" IsEnabled="yes"/>
      <BuildSystem Name="CMake"/>
      <Environment EnvVarSetName="&lt;Use Defaults&gt;" DbgSetName="&lt;Use Defaults&gt;">
        <![CDATA[]]>
      </Environment>
      <Debugger IsRemote="no" RemoteHostName="" RemoteHostPort="" DebuggerPath="" IsExtended="yes">
        <DebuggerSearchPaths/>
        <PostConnectCommands/>
        <StartupCommands/>
      </Debugger>
      <PreBuild/>
      <PostBuild/>
      <CustomBuild Enabled="no">
        <RebuildCommand/>
        <CleanCommand/>
        <BuildCommand/>
        <PreprocessFileCommand/>
        <SingleFileCommand/>
        <MakefileGenerationCommand/>
        <ThirdPartyToolName>None</ThirdPartyToolName>
        <WorkingDirectory/>
      </CustomBuild>
      <AdditionalRules>
        <CustomPostBuild/>
        <CustomPreBuild/>
      </AdditionalRules>
      <Completion EnableCpp11="no" EnableCpp14="no">
        <ClangCmpFlagsC/>
        <ClangCmpFlags/>
        <ClangPP/>
        <SearchPaths/>
      </Completion>
    </Configuration>
  </Settings>
</CodeLite_Project>
